{% extends 'base/admin.html' %}

{% block title %}Admin{% endblock title %}


{% block content %}
<br>

<h5>Aviso Importante: Área Restringida para Uso Exclusivo del Personal Autorizado de Belle d'Luxe</h5>
        <p>Estimado equipo de Belle d'Luxe,</p>
        <p>Bienvenido a la sección de administración, un espacio reservado para el personal autorizado de Belle d'Luxe. Este área contiene información confidencial y herramientas críticas para el funcionamiento eficiente de nuestro e-commerce.</p>
        <p>Por favor, ten en cuenta las siguientes directrices:</p>
        <ol>
            <li><strong>Acceso Restringido:</strong> Este espacio está diseñado exclusivamente para el personal autorizado. Cualquier intento de acceso no autorizado se considera una violación de la seguridad y puede estar sujeto a consecuencias legales.</li>
            <li><strong>Confidencialidad:</strong> La información contenida en esta área es confidencial y solo debe ser compartida con aquellos que tienen la debida autorización. Asegúrate de proteger tu información de inicio de sesión y de cerrar la sesión después de cada uso.</li>
            <li><strong>Responsabilidad:</strong> El personal autorizado es responsable de cualquier acción realizada en esta área bajo sus credenciales. Por favor, realiza tus tareas con cuidado y notifica al equipo de administración de cualquier actividad sospechosa de inmediato.</li>
            <li><strong>Soporte Técnico:</strong> En caso de cualquier problema técnico o pregunta relacionada con la administración, por favor, contacta a nuestro equipo de soporte técnico de inmediato. Estamos aquí para ayudarte.</li>
        </ol>
        <p>Apreciamos tu compromiso con la seguridad y la integridad de Belle d'Luxe. Recuerda que tu acceso a esta área es fundamental para mantener la eficiencia y el éxito de nuestro e-commerce.</p>
        <p>Gracias por tu dedicación y cooperación.</p>
        <hr>
        <p>Atentamente, Belle d'Luxe Administración.</p>
{% endblock content %}